#{extends 'common/frontend-admin.html' /}
#{set 'title'}
<h1 class="preview-general-content">Preview Content</h1>
#{/set}
<div class="container">
    <div class="row">
        <div class="col-sm-10">
            <div class="card">
                <div class="card-header">
                    Template Artikel Umum
                </div>
                <div class="card-body">
                    <div class="row">
                        <section class="content-article">
                            <div class="ui container">
                                <div class="ui grid">
                                    <div class="sixteen wide column">
                                        <input type="hidden" id="data" class="data" value="${content?.content}">
                                        <div class="mobile">
                                            <img class="ui fluid image" src="${content?.getFeaturedImageUrl()}" width="100%">
                                            <div class="text">
                                                <h2>${content?.title}</h2>
                                                <span>${content?.created_at}</span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="sixteen wide column tampil">
                                    </div>
                                </div>
                                <div class="ui divider hidden"></div>
                                <div class="ui divider hidden"></div>
                            </div>
                        </section>
                    </div>
                </div>
                <div class="form-group">
                    <div class="row"style="justify-content:center;">                                &nbsp;&nbsp;
                        <a href='@{index()}' class="btn btn-warning"><i class="fa fa-arrow-circle-left"></i> Kembali</a>
                    </div>
                </div>

            </div>
        </div>
    </div>
</div>
#{set 'moreStyles'}
<style>
.column {position: relative;}
.content-article .text .span {font-weight: 600;font-size: 15px}
.content-article .text {position: absolute;margin: 0 auto;text-align: left;top: 80%;color: #fff;padding-left: 3%}
.content-article .text h2 {font-size: 30px;color: #fff;margin: 0}
.tampil {padding-top: 1rem;padding-bottom: 1rem;text-align: justify;text-justify: inter-word;}
</style>
#{/set}
#{set 'moreScripts'}
<script type="text/javascript" src="@{'public/javascripts/jquery.blockui.js'}"></script>
<script>
$(document).ready(function() {
$('.tampil').html($('.data').val());
});
</script>
#{/set}